[account]
id = "384aed84740334946387a5714df750c3"
name = "Kindhearted Notebook"
apiToken = "cfat_pvgaUBL1acuLXdurUlIXJ9z6jtVaF9UKTiYKL0UScdfc6eaa"
expiresAt = "2026-08-24T20:24:38Z"

[claim]
url = "https://dash.cloudflare.com/claim-preview?claimToken=Z_B3LHK3P7rLQ7Qogh7UtJeKQ5cWW4wXRqaoiJR52gA"
expiresAt = "2026-08-24T20:24:38.377Z"
